/**GENERAL STYLES**/
*{margin:0;padding:0;}
body{background:#fff;color:#000;font-size:12px;line-height:170%;font-family:arial, helvetica, sans-serif;text-align:left;}
a{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
/* 3 Column settings */
.colright, .colmid, .colleft {float:left;width:100%;position:relative;color:#000;}
.col1, .col2, .col3 {float:left;position:relative;padding:0 0 1em 0;overflow:hidden;}
.col3-set .col-1, .col3-set .col-2, .col3-set .col-3 { float:left; width:31.2%; }
.col3-set .col-1, .col3-set .col-2 { margin-right:2%; }
/* All */
.col2-set, .col3-set, .col4-set, .col5-set, .col2-alt-set { clear:both; width:100% }
/* Col2-alt */
.col2-alt-set .col-1 { float:left; width:32%; }
.col2-alt-set .col-2 { float:right; width:65%; overflow:hidden;}
.threecol {background:none;color:#000;margin-top:10px;}
.threecol .colmid {right:24%;}
.threecol .colleft {right:75%;}
.threecol .col1 {width:72%;left:100%;}
.threecol .col2 {width:22%;left:25%;}
.threecol .col3 {width:22.5%;left:103.5%;}
/*number of colums in div**/
.spacerdiv {clear:both;width:100%;height:8px;overflow:hidden;}
/**Menu design start here**/
.menu_one{width:224px;display:block;background:url(images/mm_images/products_hover.jpg) -340px 0px no-repeat;padding:10px 0px 0px 0px;}
.menu_one .top{background:url(images/mm_images/products_hover.jpg) -340px 100% no-repeat;padding:0px 0px 10px 0px;}
.menu_one .top .bottom{background:url(images/mm_images/products_hover.jpg) -564px 100% repeat-y;padding:0px 4px 0px 8px;zoom:1;}
.menu_one .menu_one_title{display:block;font:normal 17px Trebuchet MS, Arial, Tahoms;padding-bottom:2px;border-bottom:1px solid #6f6f6f;}
.menu_one .menu_one_content{border-top:1px solid #6f6f6f;display:block;margin-top:1px;}
.menu_brown_div{width:224px;display:block;}
.menu_brown_div .menu_title_div{height:19px;display:block;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -780px repeat-x;color:#818181;font:10px/19px Arial;text-transform:uppercase;}
.menu_brown_div .menu_title_div font{background:#ffffff;padding-right:5px;}
.menu_brown_div .menu_content{border:1px solid #d9d9d9;display:block;padding:0px;background:url(images/mm_images/quicklinks_bg.jpg) 100% 100% repeat-x;}
.newsletter_left_content{display:block;padding:5px;}
.brownmenu-footer{background:#ebebeb;display:block;color:#1e5990;text-align:right;font-weight:bold;padding:5px;line-height:15px;border:1px solid #ffffff;border-top:0px;}
.menu_brown_div .menu_content p{padding:0px;margin:0px;line-height:130%;}
.menu_brown_div .menu_content .twitter_left{width:27px;height:26px;display:block;background:url(images/mm_images/static-images.gif) -542px -347px no-repeat;margin:5px 0px 5px 0px;float:left;}
.menu_brown_div .menu_content .facebook_left{width:27px;height:26px;display:block;background:url(images/mm_images/static-images.gif) -577px -347px no-repeat;	margin:5px 0px 5px 0px;	border-left:8px solid #ffffff;}
.orange-cabs{text-transform:uppercase;color:#ff4e00;font-weight:bold;}
.title_no_border .menu_one_title{display:block;font:bold 13px Arial, Trebuchet MS, Tahoms;	padding-bottom:2px;border-bottom:0px solid #6f6f6f;color:#3b3b3b;}
.title_no_border .menu_one_content{border-top:1px solid #d8dfea;display:block;	margin-top:4px;	height:225px;overflow-y:scroll;}
/** Health Answer **/
.health-answer .top{background:url(images/mm_images/products_hover.jpg) -340px 100% no-repeat;padding:0px 0px 10px 0px;}
.health-answer .top .bottom{background:url(images/mm_images/products_hover.jpg) -564px 100% repeat-y;padding:0px 1px 0px 1px;zoom:1;}
.health-answer .menu_one_title{display:block;font:normal 17px arial,helvetica,sans-serif;padding-bottom:2px;border-bottom:0px solid #6f6f6f;padding-left:8px;}
.health-answer .menu_one_content{border-top:0px solid #6f6f6f;display:block;margin-top:1px;}
/**Menu design ends here**/
/**breadcrumb style (location) starts here**/
.locationdiv{color: #000;padding:0 0px 10px 10px;font-size:12px;}
.navigation-path {color: #000;text-decoration: none;}
a.navigation-path, a.navigation-path:link, a.navigation-path:active {color: #000;text-decoration:none;background:url(images/mm_images/star.jpg) 100% -32px no-repeat;	padding-right:20px;}
a.navigation-path:visited {color: #000;text-decoration:none;}
a.navigation-path:hover, a.navigation-path.iehover {color: #f6a925;	text-decoration: none;}
.navigation-path label {color: #f6a925;	}
/**breadcrumb style (location)ends here**/
/*Header styles*/
#header_container{width:100%;height:200px;position:absolute;top:0px;}
#header {width:987px;background:#fff url(images/mm_images/products_promotion_tab_bg.jpg) 0px -1050px repeat-x;height:200px;	margin:0px auto 0px auto;position:static;}
#header .logo-section,
#header .logo-section .company-logo,
#header .logo-section .header_search_section {float:left;}
#header .logo-section .header_search_section {width:485px;}
.business_image {background: url("images/mm_images/static-images.gif") no-repeat scroll 0 -294px transparent;height: 28px;margin: 10px 0 10px 0px;width: 510px;}
.header_text {color:#8fb0c8;font-size:12px;display:block;}
.orderbyphone {	color:#3f95cf;font-size:20px;font-weight:bold;}
.orderbyphone .number {color:#005188;font-size:24px;font-weight:bold;}
.orderbyphone .businesshours {color:#005188;font-size:14px;font-weight:normal;}
#header .logo-section {	/*padding:15px 0 0 15px;*/margin:15px 0 0 10px;}
#header .logo-section .company-logo {margin:0 15px 0 0;}
#header .right-content {float:right;width:345px;height:160px;text-align:right;position:relative;margin-right:5px;}
#header .right-content .welcometext {text-align:right;padding:5px 0 0 0;font-family:Arial, Tahoma;margin-left:5px;}
.welcometext-text1 {font-size:13px;color:#212121;font-weight:bold;display:block;}
.welcometext-text2 {font-size:13px;color:#000;font-weight:bold;display:block;}
.welcometext-text2 a, .welcometext-text2 a:link, .welcometext-text2 a:visited {	font-size:12px;	font-weight:normal;	color:#000;	}
.welcometext-text2 a:hover {text-decoration:underline;}
.welcometext-text3 {font-size:12px;color:#ff0000;font-weight:bold;display:block;padding:1px 0px 0px 10px !important;}
#header .right-content .alert-cart {text-align:right;float:right;/*width:310px;*/padding:3px 0px 0 0;}
#header .right-content .alert-cart .security {padding:9px 0 5px 0;}
#header .right-content .alert-cart .minicart {background:#f3f5f4;padding:1px;}
#header .right-content .alert-cart .minicart .minicart-inner {border:1px solid #e6e6e6;background:#fff;vertical-align:middle;}  
.cart-items {background:url(images/mm_images/static-images.gif) 0px -129px no-repeat;padding-left:40px;height:39px;overflow:hidden;text-align:left;float:right;margin:10px 0px;}
.mycart_text {padding:8px 8px 8px 15px;text-align:right;}
.mycart_text a,
.mycart_text a:link,
.mycart_text a:visited,
.mycart_text a:active {font-family:Georgia, "Times New Roman" ;font-size:19px;	font-weight:bold;}
.mycart_text a:hover,
.mycart_text a.iehover {font-family:Georgia, "Times New Roman" ;font-size:19px;	color:#ffa100;	text-decoration:none;	}
.items-value {padding:8px 1px 0 0;font-size:12px;}
.items-value span{padding:0px 5px 0px 0px;text-align:left;display:inline-block;font-family:Tahoma, Arial;font-size:11px;font-weight:bold;}
.items-value span span{padding:0px;}
#header-toplinks {margin:0;padding:0px 0;text-align:right;clear:both;}
#header-toplinks ul {padding:0px;margin:-7px 0 0 -20px;text-align:right;list-style:none;list-style-image:none;}
#header-toplinks,
#header-toplinks ul li {display:inline-block;}
#header-toplinks ul li {padding:0 0px 0 0;color:#000;font-size:11px;font-family:Verdana, Arial;margin:0px;line-height:20px;display:inline;background:url(images/mm_images/topnav_splt.jpg) right center no-repeat;}
#header-toplinks ul li a {padding:0 5px 0 10px;;color:#000;	font-size:11px;	line-height:20px;}
#header-toplinks ul li.last {background:none;}
#header-toplinks ul li.last a {padding:0 0px 0 10px;	}
#header-toplinks ul li a:hover {color:#000;text-decoration:underline;}
#header-botlinks {margin:0px 0px 0px -120px;padding:0px 0;text-align:right;color:#ff0000;zoom:1;position:relative;}
#header-botlinks a { padding:0px;color:#ff0000;font-size:11px;font-family:Arial, Verdana;font-weight:bold;}
#header-botlinks a:hover {color:#000;text-decoration:underline;}
/**header search styles starts**/
#search-div {clear:both;padding:0;width:450px;float:left;background:url(images/mm_images/static-images.gif) 0px -253px no-repeat;}
#search-div .input-box {width:375px;float:left;margin:0px 0;vertical-align:middle;}
#search-div .input-box .input-text {border:0px;background:none;padding:7px 0px 7px 10px;font-size:13px;width:360px;color:#9b9b9b;}

#search-div .submit-box{float:right;margin:0px 0;}
/**header search styles ends**/
/*Header styles*/
/**body style (whole container) starts**/
#main-container {clear:both;width:1004px;margin:0px auto;background:#fff;margin-top:200px;position: relative;z-index: unset;overflow: hidden;}
/**body style (whole container) ends**/
/**footer style starts here**/
#footer{width:100%;color:#00386d;margin:0px;overflow:hidden;text-align:center;	}
#footer .footer_inner {font-weight:normal;padding:10px 0px 0px ;width:987px;margin:0px auto;text-align:left;background:#e3eef4;border-top:1px solid #c9dceb;}
#footer a, #footer a:link{	color:#00386d;}
#footer a:hover{color:#00386d;text-decoration:underline;}
#news-footer {float:left;	padding:0;}
#news-footer .message {	font-size:13px;	color:#000000;float:left;	padding:10px 10px 10px 10px;width:250px;font-family:arial,helvetica,sans-serif;	font-weight:bold;}
#news-footer .emailpart{float:left;padding:0 0px;background:url(images/mm_images/static-images.gif) 0px -346px no-repeat;width:341px;height:29px;margin-top:15px;}
.emailpart .input-box {width:270px;float:left;vertical-align:middle;height:29px;line-height:29px;}
.emailpart .input-box .input-text {	border:0px;	background:none;padding:0px 3px 0px 3px;font-size:13px;	margin-top:6px;	width:270px;}
.newsletter-button{	height:27px;width:60px;	margin-left:5px;float:left;}
.emailpart .submit-box{	float:left;	padding:0px;}
.footer-message {font-family:arial,helvetica,sans-serif ;font-size:12px;line-height:26px;color:#fff;text-align:center;padding:22px 0px 10px 0px;margin:0px auto;width:816px;}
.footer-message_mm {font-family:arial,helvetica,sans-serif ;font-size:12px;line-height:26px;color:#ccccc;text-align:center;padding:22px 0px 10px 0px;margin:0px auto;width:816px;}

/**footer links starts here**/
#footer-links {	margin:20px 0px 0px 0px;padding:0;text-align:center;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -800px no-repeat;display:block;height:49px;overflow:hidden;}
#footer-links ul {	margin:0;text-align:center;list-style:none;list-style-image:none;text-align:center;height:49px;line-height:49px;background:#005188 url(images/mm_images/products_promotion_tab_bg.jpg) 100% -849px no-repeat;margin-left:10px;}
#footer-links ul li {display:inline;}
#footer-links ul li { padding:0 10px 0 0;	color:#fff !important;	font-size:13px;}
#footer #footer-links ul li a, #footer #footer-links ul li a:link, #footer #footer-links ul li a:visited, #footer #footer-links ul li a:active {padding:0;	color:#fff !important;	font-size:12px;}
#footer-links ul li a:hover, #footer-links ul li a.iehover { 	color:#fff;	text-decoration:underline;}
#footer-links ul li last{	padding:0;	color:#6c6c6c;	font-weight:bold;	font-size:12px;}
/**footer links end here**/
/**social icon section starts here**/
#facebook {	font-family:arial,helvetica,sans-serif;	margin:0;padding:0;	text-align:center;}
#facebook font{	margin:0;padding:7px 3px 7px 3px;text-align:left;display:block;font-size:13px;	}
#facebook .input-box{display:block;	padding:10px 5px 10px 5px;background:#0c253c;	vertical-align:middle;}
#facebook .input-box span{width:50%;display:block;float:left;	padding:5px 0 5px 0;}
#facebook .input-box img{padding:0;float:left;}
#facebook .input-box a, #facebook .input-box a:links, #facebook .input-box a:visited, #facebook .input-box a:active { padding:0;color:#fff;font-size:12px;}
#facebook .input-box a:hover, #facebook .input-box a.iehover {	color:#fff;	text-decoration:underline;}
#social-icon {padding:5px;text-align:center;	}
#social-icon img, #social-icon map {	border:0px;	}
#twitter {font-family:arial,helvetica,sans-serif ;margin:0;padding:0;	text-align:center;}
#twitter font{margin:0;padding:7px 3px 7px 3px;text-align:left;display:block;font-size:13px;}
#twitter .input-box{display:block;	padding:10px 5px 10px 5px;	background:#0c253c;	vertical-align:middle;}
#twitter .input-box span{width:50%;display:block;float:left;	padding:5px 0 5px 0;}
#twitter .input-box img{padding:0;float:left;}
#twitter .input-box a, #twitter .input-box a:links, #twitter .input-box a:visited, #twitter .input-box a:active { padding:0;color:#fff;	font-size:12px;}
#twitter .input-box a:hover, #twitter .input-box a.iehover { color:#fff;	text-decoration:underline;}
/**navigation styles**/
.navbar_left{background:url(images/mm_images/products_promotion_tab_bg.jpg) left -1254px no-repeat;padding-left:6px;}
.navbar_right{background:url(images/mm_images/products_promotion_tab_bg.jpg) right -1254px no-repeat;padding-right:6px;}
.navbar_div{padding:0px 0px;margin:0;}
.navbar_div_inner{clear:both;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -1212px repeat-x;height:42px;position:relative;padding-left:35px;}
/*******    For menu    *******/
.home_link{border:0px;position:absolute;display:block;left:0px;margin-left:-5px;top:1px;zoom:1;}
ul#topnav {	margin: 0px 0px 0px 0px;padding:0px;width: 952px;list-style: none;}
ul#topnav li {float: left;margin: 0;	padding: 0;position: relative;display:inline-block;	}
ul#topnav li a {float: left;font:normal 13px/35px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;color:#ffffff;padding:0px 6px 7px 6px;}
ul#topnav li a.selected-nav{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -744px repeat-x;text-decoration:none;color:#000000;padding:0px 1px;display:inline-block;}
ul#topnav li a.selected-nav span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -670px repeat-x;text-decoration:none;color:#000000;padding:0px 9px;display:inline-block;}
ul#topnav li a.selected-nav span span{padding:0px;}
ul#topnav li a:hover, ul#topnav li a.hover{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -744px repeat-x;text-decoration:none;color:#000000;padding:0px 1px;}
ul#topnav li a:hover span, ul#topnav li a.hover span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -1296px repeat-x;display:inline-block;padding:0px 5px;}
ul#topnav li a:hover span span, ul#topnav li a.hover span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) center -1338px no-repeat;display:inline-block;padding:0px 0px 7px 0px;}
ul#topnav li .sub a.hover{background:none;border:0px;}
ul#topnav li .sub {	position: absolute;top: 35px;left: 0;z-index: 95;padding:8px 0px 0px 0px;float: left;border:1px solid #00236f;border-top:0px;background:transparent;margin-left:0px;display:none;}
ul#topnav li .sub-right{left: auto !important;right:0;} 
ul#topnav li .sub .content-nav{background:#ffffff;padding:10px 0px;display:block;zoom:1;}
ul#topnav li .sub ul{display:block;width:200px;float:left;}	
ul#topnav li .sub ul li{clear:both;	display:block;float:none;}
ul#topnav li .sub a, ul#topnav li .sub a:link, ul#topnav li .sub a:active, ul#topnav li .sub a:visited{font:normal 12px/180% Arial;text-transform:none;display:block;padding:0px 0px 0px 30px;background:url(images/mm_images/star.jpg) 10px -107px no-repeat;color:#000000;}
ul#topnav li .sub a:hover{background:url(images/mm_images/star.jpg) 10px -164px no-repeat;color:#FF4E00;border:0px;}
ul#topnav li .sub ul li.title{	color:#ff6c00;	font:bold 13px Arial;padding-left:20px;}
ul#topnav li .sub a.title{	color:#074D64;font:bold 13px Arial;padding-left:20px;background:none;padding-bottom:10px;text-decoration:underline;}
ul#topnav li .sub ul.brand{background:url("images/mm_images/fproducts_divider.jpg") repeat-y scroll -174px 0 transparent;display:block;}
/*************For menu**************/
/**social icon section starts here**/
.copy-right-div{text-align:right;padding:10px 0px 10px 0px;	}
/************* for static images **************/
.footer-top-icon{display:block;height:26px;width:25px;	background:url(images/mm_images/static-images.gif) -297px 0px no-repeat;}
.online-awards{display:block;height:85px;width:70px;	background:url(images/mm_images/static-images.gif) -289px -118px no-repeat;	margin:0px 15px;}
.facebook-image{display:block;height:29px;width:97px;	background:url(images/mm_images/static-images.gif) -85px -213px no-repeat;}
.twitter-image{display:block;height:30px;width:113px;background:url(images/mm_images/static-images.gif) -85px -177px no-repeat;}
.top-search-submit{	width:72px;height:33px;background:url(images/mm_images/static-images.gif) -402px -47px no-repeat;}
.cart-go{width:19px;margin-top:2px;height:17px;background:url(images/mm_images/static-images.gif) -241px 0px no-repeat;}
.hitwise_logo{	height:103px;width:86px;	background:url(images/mm_images/static-images.gif) -391px -118px no-repeat;position:absolute;left:-5px;top:10px;}
.more_info{height:25px;	width:92px;	background:url(images/mm_images/static-images.gif) -216px -217px no-repeat;	margin-top:10px;}

.products_button_div table tr td {vertical-align: top;}
.products_button_div .more_info {
    background: url("images/mm_images/more_info.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 26px;
    margin: 0 0 0 2px;
    width: 80px;
}
.products_button_div .add_to_cart {
    background: url("images/mm_images/add_to_cart.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none !important;
    cursor: pointer;
    display: block;
    font-size: 1px;
    height: 26px;
    line-height: 83px;
    overflow: hidden;
    text-indent: 118px;
    vertical-align: top;
    width: 83px;
}

/************* for static images **************/
/** mm footer **/
.mm_footer_top{	width:100%;	display:block;padding-bottom:20px;border-bottom:2px solid #c9dceb;}
.mm_footer_top .mm_col_1{width:25%;	display:block;	float:left;}
.mm_footer_top .mm_col_2, .mm_footer_top .mm_col_3{	width:27%;	display:block;	float:left;}
.mm_footer_top .mm_col_4{	width:16%;	display:block;	float:left;}
.mm_footer_top .mm_col_2 .col3-set .col-1, .mm_footer_top .mm_col_2 .col3-set .col-2, .mm_footer_top .mm_col_3 .col3-set .col-1, .mm_footer_top .mm_col_3 .col3-set .col-2{width:48%;}
.mm_footer_line_2{width:100%;	display:block;padding:10px 0px;border-top:1px solid #c9dceb;border-bottom:2px solid #c9dceb;margin-top:1px;}
.mm_footer_line_2 .mm_col1{	width:28%;display:block;float:left;}
.mm_footer_line_2 .mm_col2{width:70%;display:block;float:left;}
.social-bookmarks{clear:both;	display:block;}
.facebook_text, .facebook_link, .twitter_text, .twitter_link{float:left;}
.facebook_text{	width:235px;font-size:11px;line-height:130%;}
.twitter_text{width:225px;font-size:11px;margin-left:10px;line-height:130%;}
.facebook_link{	width:100px;}
.twitter_link{	width:115px;}
a.footer-icon{position:absolute;margin-left:160px;}
a.blog_items, a.blog_items:link, a.blog_items:visited, a.blog_items:active{font-size:12px;color:#000;display:block;padding:2px 0px 2px 18px;text-align:left;background:url(images/bullets.gif) 5px 8px no-repeat;}
a.blog_items:hover, a.blog_items.iehover{color:#000000;text-decoration:underline;}
/** mm footer **/
/** Left col  **/
.news_letter_left{width:201px;height:30px;display:block;background:url(images/mm_images/static-images.gif) -341px -345px no-repeat;margin-bottom:5px;margin-top:7px;}
.news_letter_left input{width:138px;display:inline;float:left;margin-top:7px;margin-left:10px;border:0px;background:transparent;font:normal 12px Arial,Tahoma;color:#919191;}
.news_letter_left input.newsletter-button{width:40px;display:block;float:left !important;margin-top:0px;}
.quicklinks_div{padding:8px;}
.quicklinks_div a, .quicklinks_div a:link, .quicklinks_div a:active, .quicklinks_div a:visited, .quicklinks_div a:hover{color:#20588a;font:bold 13px/19px Arial, Tahoma;text-decoration:none;padding-left:10px;display:block;background:url(images/mm_images/bullet_img_quicklinks.gif) 0px 7px no-repeat;}
.why_shop_with_us{padding:0px 0px;display:block;text-align:center;}
.why_shop_with_us img{width:201px;height:47px;margin-top:8px;}
img.bestprice{background:url(images/mm_images/trust_logos.gif) 0px 0px no-repeat;}
img.nz_number_one{background:url(images/mm_images/trust_logos.gif) 0px -55px no-repeat;}
img.freedelivery{background:url(images/mm_images/trust_logos.gif) 0px -110px no-repeat;}
img.private_security{background:url(images/mm_images/trust_logos.gif) 0px -165px no-repeat;}
.testimonial_div ul{list-style:none;padding:0px;margin:0px;}
.testimonial_div ul li{list-style:none;padding:5px 0px;margin:0px;border-bottom:1px solid #d8dfea;display:block;font:11px/120% Tahoma;color:#000000;}
.testimonial_div ul li span{color:#2f3f62;display:block;padding:10px 0px 5px;}
/** Left col  **/
.promotion_category_content h1{color:#114d76;font-size:17px;font-weight:bold;margin-bottom:10px;}
.myaccount_dialog_title a{color: #005188;font: bold 13px Arial; margin-bottom: 10px;   display:block;}
.register_text,.register_text a{color:#ff0000;}
/**GENERAL STYLES**/
/************ for smasher **********/
#ajax_listOfOptions {position: absolute;width: 347px;max-height: 150px;height: expression(this.scrollHeight >   149 ?   "150px" :   "auto");overflow: auto;border: 2px solid #4e7da0;border-top: 0px;	border-right:2px solid #0d4868;	background-color : #FFF; text-align: left;font-size: 0.9em;z-index: 100;background-color: #FFF;	margin-left:-1px;}
.topAjaxlist{width: 399px !important; border: 1px solid #dae3e9 !important; border-top:0px !important;	margin-left:0px !important;	margin-top:1px;}
#ajax_listOfOptions div {margin: 1px;padding: 1px;cursor: pointer;font-size: 0.9em;}
.dynamiclist_left{float:left;display:inline-block;text-align:left;width:285px; }
.dynamiclist_right{float:right;display:inline-block;text-align:right;width:35px; }
#ajax_listOfOptions .optionDiv { }
#ajax_listOfOptions .optionDivSelected { background-color: #045380;	color: #ffffff !important;}
#ajax_listOfOptions .optionDivSelected span a, #ajax_listOfOptions .optionDivSelected span{color:#ffffff !important;}
#ajax_listOfOptions_iframe {background-color: #F00;position: absolute;z-index: 5;}
/************* for smasher **********/
/************   Promotion Products **************/
.fproducts_container_bottom{background:#ffffff url(images/mm_images/dotted-line.jpg) 0% 0% repeat-x;display:block;height:2px;margin: 3px 7px 0px 7px;line-height:0px !important;overflow:hidden;zoom:1;	border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;}
.fproducts_container{display:block;clear:both;background:url(images/mm_images/fproducts_divider.jpg) 0px 0px repeat;width:719px;overflow:hidden;}
.fproducts_div{width:180px;float:left;display:block;border-right:0px solid red;overflow:hidden;padding:0px;}
.top_div{width:170px;overflow:hidden;margin:auto;padding-top:10px;}
.middle_div{padding-bottom:10px;}
.fproducts_div_blue{border:1px solid #ffffff;margin:0px 2px;}
.fproducts_div_hover_blue{border:1px solid #5381ab;margin:0px 2px;}
.fproducts_div_hover .top_div{background:url(images/mm_images/products_hover.jpg) 0px 0px no-repeat;width:170px;overflow:hidden;margin:auto;padding-top:10px;}
.fproducts_div_hover .middle_div{background:url(images/mm_images/products_hover.jpg) 0px 100% no-repeat;padding-bottom:10px;}
.fproducts_div_hover .bottom_div{background:url(images/mm_images/products_hover.jpg) -170px 0% repeat-y;}	
.last_col{width:179px !important;}
.fproducts_div .p_title{display:block;height:35px;}
.fproducts_div .p_title a, #shop-c-products-section .p_title a{font:bold 11px verdana;}
.fproducts_div .p_img{height:140px;display:block;margin:10px 0px;}
.fproducts_div .p_desc{font:normal 11px Tahoma;color:#515151;height:36px;}
.fproducts_div .p_price{border-top:1px solid #b3b3b3;margin:10px 4px 0px 4px;padding-top:5px;}
.fproducts_div .p_price font.price-label-style{font:bold 13px Verdana;color:#074d64;}
.fproducts_div .p_price font.price-style, #shop-c-products-section .p_price font.price-style{font:bold 17px Tahoma;color:#ff4e00;}
.promotion_title{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -317px no-repeat;font:bold 17px/37px Arial;color:#ffffff;padding-left:10px;margin:10px 0px;}
.promotion_title .promotion_title_left{background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -317px no-repeat;padding-right:10px;zoom:1;}
.promotion_title .promotion_title_right{background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -354px repeat-x;zoom:1;}
.rrp_price{display:block;font:bold 11px Verdana;color:#4c4c4c;padding:5px 0px;}
.rrp_save_price{display:block;font:bold 11px Verdana;color:#e50000;}
/******************     FOR PRODUCTS      *******************/
/* ######### CSS for Shade Tabs. Remove if not using ######### */
.shadetabs{padding: 3px 0;margin-left: 0;margin-top: 1px;margin-bottom: 0;font: bold 12px Verdana;list-style-type: none;text-align: left;}
.shadetabs li{display: inline;margin: 0;padding:0px;}
.shadetabs li a, .shadetabs li a:link, .shadetabs li a:visited{float:left;text-decoration: none;position: relative;z-index: 1;padding-left:8px;color: #2d2b2b;height:27px;}
.shadetabs li a span, .shadetabs li a:link span, .shadetabs li a:visited span{float:left;text-decoration: none;position: relative;z-index:1;padding-right:7px;color: #2d2b2b;height:27px;cursor:pointer;line-height:27px;border:0px;}
.shadetabs li a:hover{text-decoration: underline;color: #005186;}
.shadetabs li a:hover span{text-decoration: underline;color: #005186;height:27px;line-height:27px;border:0px;}
.shadetabs li a.selected{color: #005186;text-decoration:underline;}
.shadetabs li a.selected span{text-decoration: underline;color: #005186;height:27px;line-height:27px;cursor:pointer;border:0px;}
.shadetabs li a.selected:hover{text-decoration: none;}
.tabcontent{clear:both;display:none;}
@media print {.tabcontent {display:block !important;}}
.subcat_tabs{margin:0;font: bold 12px Verdana;list-style-type: none;text-align: left;}
.subcat_tabs ul {margin:0;padding:0;}
.subcat_tabs li{display: inline;margin: 0;padding:0px;text-transform:uppercase;}
.subcat_tabs li a, .subcat_tabs li a:link, .subcat_tabs li a:visited{float:left;text-decoration: none;position: relative;z-index: 1;padding-left:8px;color: #2d2b2b;height:27px;}
.subcat_tabs li a span, .subcat_tabs li a:link span, .subcat_tabs li a:visited span{float:left;text-decoration: none;position: relative;z-index:1;padding-right:7px;color: #2d2b2b;height:27px;cursor:pointer;line-height:27px;border:0px;}
.subcat_tabs li a:hover{text-decoration: underline;color: #005186;}
.subcat_tabs li a:hover span{text-decoration: underline;color: #005186;height:27px;line-height:27px;border:0px;}
.subcat_tabs li a.selected{color: #f7941d;text-decoration:underline;}
.subcat_tabs li a.selected span{text-decoration: underline;color: #f7941d;height:27px;line-height:27px;cursor:pointer;border:0px;}
.subcat_tabs li a.selected:hover{ text-decoration: none;}
.tabcontentwhole{margin-bottom: 1em;padding: 10px;margin-top:25px;background-position:top;background-repeat: repeat-x;background-color:#fbfbfb;}
.populartabs{padding:0;margin:0;margin-bottom: 0;font:bold 12px Arial;list-style-type: none;text-align: left; }
.populartabs li{display: inline;margin: 0;float:left;width:25.0% !important;width:24.9%;text-align:center;}
.populartabs li a{text-decoration: none;position: relative;z-index: 1;margin:0;color: #2d2b2b;display:block;padding:6px 0 6px 0;background-color:#fff;border:1px solid #bdbcbd;border-right:none;border-top:none;}
.populartabs li a:visited{color: #2d2b2b;border:1px solid #bdbcbd;border-right:none;border-top:none;}
.populartabs li a:hover{text-decoration: underline;color: #2d2b2b;border:1px solid #bdbcbd;border-right:none;border-top:none;}
.populartabs li a.selected, .populartabs li a.selected:link, .populartabs li a.selected:visited {position: relative;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0px -428px repeat-x;padding:0px;border:0px solid #fff;color:#ffffff;}
.pc_left{display:block;padding:0px;}
.populartabs li a.selected .pc_right{display:block;padding:6px 0 16px 0;background:url(images/mm_images/products_promotion_tab_bg.jpg) 50% -391px no-repeat;}
.populartabs li a.selected:hover{ text-decoration: none;}
/***********  Product Promotions  ************/
.promotion_products{display:block;list-style:none;margin:0px;padding:0px;}
ul.promotion_products li{display:inline-block;list-style:none;margin:0px;padding:0px 5px 0px 0px;float:left;}
ul.promotion_products li a{display:block;padding:0px 0px 0px 10px;font:bold 13px/33px Arial;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% 0px no-repeat;}
ul.promotion_products li a span{display:block;padding:0px 10px 0px 0px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% 0px no-repeat;}
ul.promotion_products li a span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -33px repeat-x;display:block;padding:0px;}
ul.promotion_products li a:hover, ul.promotion_products li a.selected{display:block;padding:0px 0px 0px 10px;font:bold 13px/33px Arial;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -66px no-repeat;text-decoration:none;color:#ffffff;}
ul.promotion_products li a:hover span, ul.promotion_products li a.selected span{display:block;padding:0px 10px 0px 0px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -66px no-repeat;}
ul.promotion_products li a:hover span span, ul.promotion_products li a.selected span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -99px repeat-x;display:block;padding:0px;}
ul.promotion_products li.orange a{display:block;padding:0px 0px 0px 10px;font:bold 13px/33px Arial;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -424px no-repeat;text-decoration:none;color:#ffffff;}
ul.promotion_products li.orange a span{display:block;padding:0px 10px 0px 0px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -424px no-repeat;}
ul.promotion_products li.orange a span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -391px repeat-x;display:block;padding:0px;}
.promotion_products_container{border:1px solid #aaaaaa;display:block;}
.promotion_products_content{padding:10px 0px;}
/***********     category promotion     *************/
.promotion_category{display:block;list-style:none;margin:20px 0px 0px 0px;padding:0px;height:37px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -280px repeat-x;}
ul.promotion_category li{display:inline-block;list-style:none;margin:0px;padding:0px 5px 0px 0px;float:left;}
ul.promotion_category li a{display:block;padding:0px 0px 0px 10px;font:bold 15px/37px Arial;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -132px no-repeat;}
ul.promotion_category li a span{display:block;padding:0px 10px 0px 0px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -132px no-repeat;}
ul.promotion_category li a span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -169px repeat-x;display:block;padding:0px;}
ul.promotion_category li a:hover, ul.promotion_category li a.selected{display:block;padding:0px 0px 0px 10px;font:bold 15px/37px Arial;background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -206px no-repeat;text-decoration:none;color:#000000;}
ul.promotion_category li a:hover span, ul.promotion_category li a.selected span{display:block;padding:0px 10px 0px 0px;background:url(images/mm_images/products_promotion_tab_bg.jpg) 100% -206px no-repeat;}
ul.promotion_category li a:hover span span, ul.promotion_category li a.selected span span{background:url(images/mm_images/products_promotion_tab_bg.jpg) 0% -243px repeat-x;display:block;padding:0px;}
.promotion_category_container{border:1px solid #aaaaaa;display:block;border-top:0px;}
.promotion_category_content{padding:10px;}
.more_links_div{display:block;text-align:right;padding:10px 0px 0px 0px;}
.more_links_div a, .more_links_div a:link, .more_links_div a:active, .more_links_div a:visited, .more_links_div a:hover{color:#0075a1;text-transform:none;font:bold 13px Arial,Tahoma;padding-right:10px;	background:url(images/mm_images/static-images.gif) 100% -385px no-repeat;}
/*** Links ***/
.side_menu_top .menu_title_prod {	font-family:arial,helvetica,sans-serif;	font-size:21px;	line-height:42px;padding-left:10px;	color:#fff;	display:block;}
a.findprod_items, a.findprod_items:link, a.findprod_items:visited, a.findprod_items:active{	font-size:12px;	color:#000;	display:block;	padding:0px 0px 2px 0px;text-align:left;}
a.findprod_items:hover, a.findprod_items.iehover{color:#000000;text-decoration:underline;}
a.pop_cat_items, a.pop_cat_items:link, a.pop_cat_items:visited, a.pop_cat_items:active{	font-size:12px;	color:#000;	display:block;padding:2px 0px 2px 14px;text-align:left;background:url(images/bullets.gif) 5px 8px no-repeat;}
a.pop_cat_items:hover, a.pop_cat_items.iehover{color:#000000;text-decoration:underline;}
a.popprod_items, a.popprod_items:link, a.popprod_items:visited, a.popprod_items:active{	font-size:12px;color:#000;display:block;padding:2px 0px 2px 0px;text-align:left;}
a.popprod_items:hover, a.popprod_items.iehover{color:#000000;text-decoration:underline;}
.home_adbanner {text-align:center;}
.home_adbanner img {padding-bottom:5px;}
/**titles**/
.plain_dialog_title_wh {font-family:arial,helvetica,sans-serif;	font-size:12px;	font-weight:bold;	text-align:left;display:block;	padding-top:5px;	color:#000000;	}
/** Special Products **/
.spe-prod-details {padding:0 0 0px 0;}
.spe-prod-details a.spe-prod-title, .spe-prod-details a.spe-prod-title:link, .spe-prod-details a.spe-prod-title:visited, .spe-prod-details a.spe-prod-title:active{	color:#000;	font-family:Tahoma, Arial;font-size:11px;text-decoration:none;text-align:left;line-height:normal;}
.spe-prod-details a.spe-prod-title:hover, .spe-prod-details a.spe-prod-title.iehover{color:#1a5c9f;text-decoration:none;text-align:left;}
.spe-prod-price-label {padding:3px 0px;color:#074d64;font:bold 12px Verdana;	display:block;}
.spe-prod-price {padding:3px 0px;color:#ff4800;font-weight:bold;}
.spe-prod-details .more-details a, .spe-prod-details .more-details a:link, .spe-prod-details .more-details a:visited {	padding:5px;background:#787878;	text-decoration:none;font-weight:bold;	color:#fff;	}
.spe-prod-details .more-details a:hover {text-decoration:underline;}
.product_anchor {border-bottom:1px solid #b3b3b3;padding:10px 2px;font-family:Tahoma;	font-size:11px;	}
.product_last {	border-bottom:1px solid #ffffff;}
.header_banner_section{display:block;text-align:center;padding:10px 0px 10px 0px;}
.clearing{padding:0;margin:0;clear:both;height:0px;overflow:hidden;}

/* shoppping channel module starts */
ul.promotion_products li.shoppping-channel {width: 203px;}
ul.promotion_products li.shoppping-channel a {background:url(images/mm_images/shoppping-channel-bg.jpg) 0 0 no-repeat;}
ul.promotion_products li.shoppping-channel a span {background: none;}
ul.promotion_products li.shoppping-channel a span span {background: none;}
#shop-c-products-section {margin:8px;}
table.shop-c-products {width: 100%;border: solid 1px #e3e3e3;background-color: #f9f9f9;}
table.shop-c-products td {border-bottom: solid 1px #c7c7c7;}
table.shop-c-products .shop-c-inner, #shop-c-products-section .shop-c-title {margin:15px 0px;padding:0px 10px;}
#shop-c-products-section .shop-c-title {font: bold 14px/19px Verdana;color:#22618b;text-align:center;}
table.shop-c-products .shop-c-inner {min-height:150px;height:auto;}
table.shop-c-products .shop-c-dot-bor {background: url(images/mm_images/shop-c-dot-bor-bg.gif) right top repeat-y;}
#shop-c-products-section .p_title{margin-bottom:7px;}
/* shoppping channel module ends */

/* top-banner */
/**25sept14 batch **/

#topgallery .gallerystatus{display:none !important;}
.mm_col1,.hitwise_logo,.mm_footer_top {display:none !important;}
.mm_col2{text-align:center !important}
.message{margin-left:200px !important;}
.social-bookmarks{margin-left:150px !important;}
#footer .footer_inner {padding:0 !important;border-top-style:none !important;}
.mm_footer_line_2 .mm_col2{width:100% !important}


.home_adbanner {
display:none !important;
}
#topgallery .gallerylayer a img {width:100%;}
.navbar_div
{
z-index: 95;
position: relative;
}